<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <View
            android:layout_width="match_parent"
            android:layout_height="4dp"
            android:background="@color/md_grey_100" />

        <LinearLayout
            style="@style/FromLinearLayoutItem"
            android:orientation="horizontal">
            <EditText
                style="@style/EditTextStyle"
                android:id="@+id/et_order_no"
                android:hint="扫描出库批次"

                android:text=""/>
            <ImageButton
                style="@style/ClearImg"
                android:id="@+id/ib_order_no_clear"
                />


        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="4dp"
            android:background="@color/md_grey_100" />

        <LinearLayout
            android:id="@+id/ll_container"
            style="@style/FromLinearLayoutItem"
            android:orientation="horizontal">
            <EditText
                style="@style/EditTextStyle"
                android:enabled="false"
                android:id="@+id/et_container_code"
                android:hint="@string/hint_please_scan_container_code"
                android:text=""/>
            <ImageButton
                android:id="@+id/ib_container_code_clear"
                style="@style/ClearImg" />

        </LinearLayout>


        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/md_grey_100" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_4"
            android:background="@drawable/bg_white_et"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="10dp">
            <TextView
                style="@style/fontSize"
                android:id="@+id/btn_change"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@drawable/bg_orange_item"
                android:gravity="center"
                android:text="切换批次"
                android:padding="10dp"
                android:textColor="@color/white"
                android:visibility="visible" />
        </LinearLayout>

    </LinearLayout>


    <include layout="@layout/item_float_image" />
</LinearLayout>